+ Responder ao Tópico



  1. #1

    Padrão Aviso importante para Atualizar a versao 4.xx

    Olá amigos fiquem atentos quando forem atulizar para versao 4.xx confomre site Mikrotik.com


    Atenção! Leia isto primeiro

    Antes de atualizar para RouterOS v4, faça o seguinte:

    1. Atualizar o bootloader se estiver usando uma RouterBOARD
    2. Se já estiver executando RouterOS v3.25 ou mais recente, sua licença de actualização do RouterOS
    3. Se você vai usar Netinstall para a instalação, verifique se você tem a versão mais recente do Netinstall

    Se você estiver executando uma versão mais antiga do RouterOS, onde a licença não pode ser atualizado para o novo formato, você ainda pode melhorar, mas absolutamente certifique-se que:

    * Depois de atualização bem-sucedida, clique no botão "Update License" tecla no Winbox e certifique-se a nova licença é aceite. Você terá 72 horas para fazer isso, mas é recomendável fazer isso imediatamente.

    Abraços a todos.

  2. #2

    Padrão

    como procede para atualizar pc ap da versão 3.22 para a versão 4xx pois atualizei para a ultima e fica pedindo a licença



  3. #3

    Padrão

    Citação Postado originalmente por wala Ver Post
    como procede para atualizar pc ap da versão 3.22 para a versão 4xx pois atualizei para a ultima e fica pedindo a licença

    Ola amigo
    Vai em
    /system license >update license key

    ela vai atualizar sua licenca para licenca 4.xx.

    testa ai t+

  4. #4

    Padrão

    Citação Postado originalmente por airtonveiga Ver Post
    Ola amigo
    Vai em
    /system license >update license key

    ela vai atualizar sua licenca para licenca 4.xx.


    testa ai t+
    na versao 2.9.51 nao vai apos o downgrade da 4.0



  5. #5

    Padrão

    Olá amigo.

    vc atualizou para vs4.x e depois baixou para 2.9.51??

    é isso?

    t+

  6. #6

    Padrão

    Citação Postado originalmente por airtonveiga Ver Post
    Ola amigo
    Vai em
    /system license >update license key

    ela vai atualizar sua licenca para licenca 4.xx.

    testa ai t+
    Não deu certo pois so vai ate o comando system license o update não tem no system>license



  7. #7

    Padrão

    Citação Postado originalmente por wala Ver Post
    Não deu certo pois so vai ate o comando system license o update não tem no system>license
    Olá amigo vai pelo winbox mesmo la tem essa opçao ok

    testa ai que vai dar certo t+

  8. #8
    Não Registrado
    Visitante

    Padrão Atualizar RB 411AH

    Prezados, gostaria de uma ajuda. Comprei 3 cartões R52N e 3 r2n e conforme o fornecedor para reconhecer essas placas eu preciso atualizar as RB para a versão 4. Como faço isso. Tentei pelo SYSTEM/AUTO Upgrade mas não aparece nada pra baixar. Tem algum outro caminho que de certo.

    Grato pela ajuda
    Luciano Fagundes



  9. #9

    Padrão Bootloader

    Bom galera sou meio leigo neste negócio de firmware da routerboard

    tem como alguém postar o passo a passo que deu certo ai, para o upgrade do bootloader. Vai ser de grande ajuda ao forum.

    Abraços

    Bruno Queiroz

  10. #10

    Padrão

    Citação Postado originalmente por caicarabruno Ver Post
    Bom galera sou meio leigo neste negócio de firmware da routerboard

    tem como alguém postar o passo a passo que deu certo ai, para o upgrade do bootloader. Vai ser de grande ajuda ao forum.

    Abraços
    new terminal system/routerboard/upgrade
    e pronto
    qualquer coisa tamo ai

    Bruno Queiroz



  11. #11

    Padrão Re: Aviso importante para Atualizar a versao 4.xx

    A versão q uso, 5.6, tá normal e. 2.4. Notei alguns problemas, ping alto, instabilidade etc., não sei se soma isso ao mk ou link.

  12. #12

    Padrão Re: Aviso importante para Atualizar a versao 4.xx

    airtonveiga, tenho uma RB-411 rodando o versão 4.17 tudo beleza e após atualizar para a versão 5.8, ela não carrega mais o sistema, ou seja, dá apenas o primeiro bip e para por aí.

    Você ou algum amigo do fórum saberia me dizer se existe alguma solução ??

    Grato,

    Iron



  13. #13

    Padrão Re: Aviso importante para Atualizar a versao 4.xx

    Procure por netinstal no forum